Subject: Returned mail: see transcript for details
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 00:07:54 +0200 (CEST)

The original message was received at Thu, 27 Oct 2022 00:07:53 +0200 (CEST)
from [108.170.60.122]

   ----- The following addresses had permanent fatal errors -----
"|/usr/iports/bin/procmail -a [email-masked]"
    (reason: 2)
    (expanded from: <[email-masked]>)

   ----- Transcript of session follows -----
554 5.3.0 unknown mailer error 2

Subject: Zoey los
From: Zoey <[email-masked]>
Date: Thu, 27 Oct 2022 00:05:08 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.